org.eclipse.emf.facet.efacet.core

## Interface IFacetSetCatalogManager

    public interface IFacetSetCatalogManager

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.Collection<FacetSet>` `getRegisteredFacetSets()`
`void` `registerFacetSet(FacetSet facetSet)`

### Method Detail

#### getRegisteredFacetSets

    java.util.Collection<FacetSet> getRegisteredFacetSets()

#### registerFacetSet

    void registerFacetSet(FacetSet facetSet)